## rust-tokio-uds 0.2.4

=== debian/changelog ===
rust-tokio-uds (0.2.4-1) unstable; urgency=medium

  * Package tokio-uds 0.2.4 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Wed, 26 Dec 2018 15:05:19 -0800
