=== debian/control ===
Source: rust-tokio-uds
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-iovec-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.14-~~) <!nocheck>,
 librust-mio-uds-0.6+default-dev (>= 0.6.5-~~) <!nocheck>,
 librust-tokio-codec-0.1+default-dev <!nocheck>,
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-uds]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-uds
Homepage: https://github.com/tokio-rs/tokio

Package: librust-tokio-uds-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev (>= 0.4.8-~~),
 librust-futures-0.1+default-dev (>= 0.1.21-~~),
 librust-iovec-0.1+default-dev (>= 0.1.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.42-~~),
 librust-log-0.4+default-dev (>= 0.4.2-~~),
 librust-mio-0.6+default-dev (>= 0.6.14-~~),
 librust-mio-uds-0.6+default-dev (>= 0.6.5-~~),
 librust-tokio-codec-0.1+default-dev,
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~),
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-tokio-uds+default-dev (= ${binary:Version}),
 librust-tokio-uds-0-dev (= ${binary:Version}),
 librust-tokio-uds-0+default-dev (= ${binary:Version}),
 librust-tokio-uds-0.2-dev (= ${binary:Version}),
 librust-tokio-uds-0.2+default-dev (= ${binary:Version}),
 librust-tokio-uds-0.2.4-dev (= ${binary:Version}),
 librust-tokio-uds-0.2.4+default-dev (= ${binary:Version})
Description: Unix Domain sockets for Tokio - Rust source code
 This package contains the source for the Rust tokio-uds crate, packaged by
 debcargo for use with cargo and dh-cargo.
