## rust-tokio-uds 0.2.5

=== debian/changelog ===
rust-tokio-uds (0.2.5-1) unstable; urgency=medium

  * Package tokio-uds 0.2.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 15 Jul 2019 15:52:38 +0000
