=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -45,8 +45,8 @@
  librust-tokio-uds-0+default-dev (= ${binary:Version}),
  librust-tokio-uds-0.2-dev (= ${binary:Version}),
  librust-tokio-uds-0.2+default-dev (= ${binary:Version}),
- librust-tokio-uds-0.2.4-dev (= ${binary:Version}),
- librust-tokio-uds-0.2.4+default-dev (= ${binary:Version})
+ librust-tokio-uds-0.2.5-dev (= ${binary:Version}),
+ librust-tokio-uds-0.2.5+default-dev (= ${binary:Version})
 Description: Unix Domain sockets for Tokio - Rust source code
  This package contains the source for the Rust tokio-uds crate, packaged by
  debcargo for use with cargo and dh-cargo.
